=== debian/changelog ===
libmicam (1.0-3) unstable; urgency=medium

  * rebuild with indi 1.9.6

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 07 Jun 2022 23:30:36 +0200

libmicam (1.0-2) unstable; urgency=medium

  * manual build on all architectures
  * debian/control: move to debian-astro
  * debian/control: update description

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 23 Jan 2022 10:30:36 +0100

libmicam (1.0-1) unstable; urgency=medium

  * initial version

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 07 Jan 2022 11:22:56 +0000
