## libmicam 1.0+20221224111636

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
 cmake_minimum_required (VERSION 3.0)
 project (libmicam)
 
-set (MICAM_VERSION "0.6.9")
-set (MICAM_VERSION_MAC "0.5.1")
+set (MICAM_VERSION "0.7.2")
+set (MICAM_VERSION_MAC "0.6.2")
 set (MICAM_SOVERSION "0")
 
 list (APPEND CMAKE_MODULE_PATH "${CMAKE_CURRENT_SOURCE_DIR}/cmake_modules/")
@@ -19,6 +19,8 @@
   set_target_properties (gxccd PROPERTIES VERSION ${MICAM_VERSION_MAC})
 
   set_property (TARGET gxccd PROPERTY IMPORTED_LOCATION "libgxccdmac.bin")
+
+  FIX_LIBRARY_ID("libgxccd" "libgxccdmac.bin" "Moravian/GXCCD")
 
 elseif (UNIX AND NOT WIN32)
