=== debian/changelog ===
libmicam (1.0+20221224111636-3) unstable; urgency=medium

  * debian/control: add dh-sequence-movetousr as Build-Depends:
                    (Thanks to Helmut Grohne for the suggestion)
                    (Closes: #1073637)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 13 Jul 2024 10:17:52 +0200

libmicam (1.0+20221224111636-2) unstable; urgency=medium

  * Use udev.pc to place udev files. (Closes: #1058842)
    (Thanks to Chris Hofstaedtler for the patch)
  * debian/control: bump standard to 4.7.0 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 05 Jun 2024 22:17:52 +0200

libmicam (1.0+20221224111636-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.9
  * new upstream version 1.0

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 24 Dec 2022 11:17:52 +0000
