=== debian/control ===
Source: libmicam
Section: non-free/libs
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
	, cmake
	, libusb-1.0-0-dev
	, pkgconf
	, systemd-dev
	, dh-sequence-movetousr
Standards-Version: 4.7.0
Homepage: https://github.com/indilib/indi-3rdparty
Rules-Requires-Root: no
XS-Autobuild: yes
Vcs-Browser: https://salsa.debian.org/debian-astro-team/libmicam
Vcs-Git: https://salsa.debian.org/debian-astro-team/libmicam.git

Package: libgxccd
Architecture: i386 amd64 armhf arm64
Depends: ${shlibs:Depends}, ${misc:Depends}
	, libusb-1.0-0
Description: library for cameras made by Moravian Instruments
 This package contains the libraries to support cameras
 made by Moravian Instruments.
 .
 This library can be used to control MI CCD cameras connected over
 USB or Ethernet.
